- Main Page
- Modules
- Data Structures
- Files
- Related Pages

- File List
- Globals

# build.h File Reference

Go to the source code of this file.

## Functions
int | build (const char *arg, BTA_t ba, const char *passPhrase, char *cookie, const char *rcfile)

## Function Documentation

int build | ( | const char * | arg,
|  | BTA_t | ba,
|  | const char * | passPhrase,
|  | char * | cookie,
|  | const char * | rcfile |
| ) |  |  |

Definition at line 301 of file build.c.

References _, alloca(), rpmBuildArguments_s::buildAmount, buildCleanMask, buildForTarget(), rpmFreeMacros(), rpmReadConfigFiles(), and rpmBuildArguments_s::targets.

Referenced by main().